@charset "utf-8";


/*누리웹 모든*/

* {
    margin: 0;
    padding: 0;
}

/*풀페이지 민하이 제안*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Pretendard", "맑은 고딕", "Malgun Gothic", 돋움, Dotum, Arial, "Apple Gothic", sans-serif;
}

a {
    text-decoration: none;
}

img {
    border: 0;
}

li {
    list-style: none;
}


/*인트로 시작*/

.intro_bg {
  margin-top: -65px;
  min-width: 320px;
  background: #164CA0;
  background: -webkit-linear-gradient(135deg, rgba(22, 76, 160, 1) 0%, rgba(1, 38, 125, 1) 100%);
  background: -moz-linear-gradient(135deg, rgba(22, 76, 160, 1) 0%, rgba(1, 38, 125, 1) 100%);
  background: linear-gradient(135deg, rgba(22, 76, 160, 1) 0%, rgba(1, 38, 125, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#164CA0", endColorstr="#01267D", GradientType=0);


  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.16);
  position: relative;
  border-radius: 0px 0px 20px 20px;
}

.intro_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: 450px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}


.intro_box {
  display: flex;
  flex-direction: row;
  height: 100%;
  position: relative;
  padding: 70px 0px 30px 0px;
}


.intro_text_bundle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(1/2*100% - (1 - 1/2)*15px);
  height: auto;
  margin-right: 15px;
}

.intro_text_category_box {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}

.intro_text_category {
  margin-right: auto;
}
.intro_text_category > h3 {
  font-size: 16px;
  color: #000549;
  font-weight: 700;
  background: #dae0f5;
  display: flex;
  border-radius: 50px;
  padding: 8px 20px 8px 20px;
  margin-right: auto;
}

.intro_text_bundle > h2 {
  font-size: 32px;
  font-weight: 900;
  color: #ffffff;
  word-break: keep-all;
  display: block;
  margin-bottom: 10px;
}

.intro_text_bundle > h3 {
  font-size: 23px;
  font-weight: 500;
  color: #ffffff;
  word-break: keep-all;
  display: block;
  margin-bottom: 10px;
}

.intro_text_bundle > p {
  font-size: 16px;
  font-weight: normal;
  line-height: 27px;  
  color: #ffffff;
  word-break: keep-all;
  display: block;
}




/*이미지 카테고리*/

.intro_img_bundle {
  width: calc(1/2*100% - (1 - 1/2)*0px);
  height: auto;

  height: 500px;
  background: url(../../../img/education_img/intro_mockup5.png) no-repeat center center;
  background-size: contain;
}

.intro_img_category_box {

}

@media only screen and (min-width: 0px) and (max-width: 440px) {
  .intro_box {
    flex-direction: column;
    padding: 90px 0px 30px 0px;
  }

  .intro_text_bundle {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc(100%);
    height: auto;
    margin-right: 0px;
  }

  .intro_text_category_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 10px;
  }

  .intro_text_bundle > h2 {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
    text-align: center;
  }

  .intro_text_bundle > h3 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    text-align: center;
  }

  .intro_text_bundle > p {
    font-size: 13px;
    line-height: 24px;  
    color: #ffffff;
    text-align: center;
  }


  .intro_img_bundle {
    position: absolute;
    margin: 0 auto;
    top: 170px;
    left: 0;
    right: 0;
    margin-top: 80px;
    width: auto;
    max-width: 500px;
    height: auto;

    height: 300px;
    background: url(../../../img/education_img/intro_mockup5.png) no-repeat center center;
    background-size: contain;
  }
}



@media only screen and (min-width: 441px) and (max-width: 1040px) {
  .intro_box {
    flex-direction: column;
    padding: 90px 0px 30px 0px;
  }

  .intro_text_bundle {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc(100%);
    height: auto;
    margin-right: 0px;
  }

  .intro_text_category_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 10px;
  }

  .intro_text_bundle > h2 {
    font-size: 30px;
    font-weight: 900;
    color: #ffffff;
    text-align: center;
  }

  .intro_text_bundle > h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    text-align: center;
  }

  .intro_text_bundle > p {
    font-size: 14px;
    line-height: 24px;  
    color: #ffffff;
    text-align: center;
  }
  
  .intro_img_bundle {
    position: absolute;
    margin: 0 auto;
    top: 170px;
    left: 0;
    right: 0;
    margin-top: 80px;
    width: auto;
    max-width: 500px;
    height: auto;

    height: 300px;
    background: url(../../../img/education_img/intro_mockup5.png) no-repeat center center;
    background-size: contain;
  }
}





/*체험하기*/

.trial_box {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.trial_box::after {
  content: "";
  display: table;
  clear: both;
}

.trial {

}

.trial > a {
  background: rgba(128, 128, 128, 0.7);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  display: block;
  color: #fff;
  font-size: 15px;
  text-align: center;
  padding: 10px 40px 10px 40px;
  margin-bottom: 5px;
  letter-spacing: -0.5px;
  border-radius: 5px;
  font-weight: 500;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.trial:hover > a {
  color: #fff;
  background: rgba(146, 146, 146, 0.7);
}

.trial_inquiry {
  display: block;
  color: #434343;
  font-size: 15px;
  text-align: center;

  padding: 10px 15px 10px 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.trial_inquiry_btn {
  cursor: pointer;
}

.trial_buy {

}

.trial_buy > a {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  display: block;
  color: #434343;
  font-size: 15px;
  text-align: center;
  padding: 10px 15px 10px 15px;
  margin-bottom: 5px;
  letter-spacing: -0.5px;
  border-radius: 5px;
  font-weight: 500;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.trial_buy:hover > a {
  color: #434343;
  background: #fff;
}


@media only screen and (min-width: 0px) and (max-width: 525px) {

  .trial_box {
    margin-top: 10px;
    text-align: center;
  }


  .trial {
    margin: 0 auto;
    width: auto;
    height: auto;
    overflow: hidden;

  }
  

  .trial > a {
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
  
    padding: 10px 15px 10px 15px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .trial:hover > a {
    color: #434343;
    background: #fff;
  }
  
  .trial_inquiry {
    width: 100%;
    float: left;
    display: block;
    color: #434343;
    font-size: 14px;

  
    padding: 10px 15px 10px 15px;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .trial_buy {
    width: 100%;
  }


  .trial_buy > a {
    display: block;
    color: #434343;
    font-size: 14px;
    margin-bottom: 5px;
  
    padding: 10px 15px 10px 15px;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
}




@media only screen and (min-width: 526px) and (max-width: 730px) {

  .trial_box {
    margin-top: 30px;
    text-align: center;
  }


  .trial {
    margin: 0 auto;
    width: auto;
    height: auto;
    overflow: hidden;
  }
  

  .trial > a {
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
  
    padding: 10px 15px 10px 15px;
    margin-bottom: 5px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .trial:hover > a {
    color: #fff;
    background: #fff;
  }
  
  .trial_inquiry {
    width: 100%;
    float: left;
    display: block;
    color: #434343;
    font-size: 14px;
  
    padding: 10px 15px 10px 15px;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .trial_buy {
    width: 100%;
  }


  .trial_buy > a {
    display: block;
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
  
    padding: 10px 15px 10px 15px;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
}











/*교육 테이블*/


.education_detail_bg {
  margin-top: -30px;
  min-width: 320px;
  background: #fbfcff;
  padding: 180px 0 150px 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.education_detail_wrap {
  margin: 0 auto;
  max-width: 1300px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.education_detail_box {
  display: flex;
  flex-direction: row;
}

/*테이블 인트로듀스*/

.table_introduce {
  width: calc(100% - 0px);
  display: flex;
  flex-direction: row;
}


.table_introduce_title {
  font-size: 40px;
  line-height: 55px;
  font-weight: normal;
  color: #ffffff;
  word-break: keep-all;
  padding: 35px 35px 170px 35px;

  background: #162683;
  background-size: cover;

  width: calc(1/3*100% - (1 - 1/3)*15px);
  margin-right: 15px;

  display: flex;
  align-items: flex-start;

  box-shadow: 0px 8px 10px  rgba(11, 24, 100, 0.15);
  border-radius: 15px;
  overflow: hidden;
  border: 1px solid #f0f1f7;

  position: relative;
}


.table_introduce_title_icon {
  width: 250px;
  height: 250px;
  background: url(../../../img/education_img/renewal_big_icon5.png) no-repeat center center;
  position: absolute;

  bottom: -70px;
  right: -70px;
}

.table_introduce_spec {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: calc(2/3*100% - (1 - 2/3)*0px);
}




/*1단*/

.table_introduce_row1 {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.table_introduce_row1 > .table_introduce_detail_box {
  width: calc(1/2*100% - (1 - 1/2)*15px);
  background: #ffffff;
  box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
  border-radius: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.table_introduce_row1 > .table_introduce_detail_box:last-child {
  margin-right: 0px;
}

/*2단*/

.table_introduce_row2 {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.table_introduce_row2 > .table_introduce_detail_box {
  width: calc(1/3*100% - (1 - 1/3)*15px);
  background: #ffffff;
  box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
  border-radius: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.table_introduce_row2 > .table_introduce_detail_box:last-child {
  margin-right: 0px;
}

/*3단*/

.table_introduce_row3 {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.table_introduce_row3 > .table_introduce_detail_box:first-child {
  width: calc(3/4*100% - (1 - 3/4)*15px);
  background: #ffffff;
  box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
  border-radius: 15px;
  margin-right: 15px;
}

.table_introduce_row3 > .table_introduce_detail_box:last-child {
  width: calc(1/4*100% - (1 - 1/4)*15px);
  background: #ffffff;
  box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
  border-radius: 15px;
  margin-right: 0px;
}

@media only screen and (min-width: 0px) and (max-width: 440px) {
  .table_introduce {
    flex-direction: column;
  }


  .table_introduce_title {
    width: calc(100%);
    margin-right: 0px;
    padding: 35px 35px 190px 35px;
    margin-bottom: 15px;
  }


  .table_introduce_spec {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: calc(100%);
  }


  .table_introduce_row1 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .table_introduce_row1 > .table_introduce_detail_box {
    width: calc(100%);
    background: #ffffff;
    box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
    border-radius: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
  }

  .table_introduce_row2 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .table_introduce_row2 > .table_introduce_detail_box {
    width: calc(100%);
    background: #ffffff;
    box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
    border-radius: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
  }


  .table_introduce_row3 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }


  .table_introduce_row3 > .table_introduce_detail_box:first-child {
    width: calc(100%);
    background: #ffffff;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .table_introduce_row3 > .table_introduce_detail_box:last-child {
    width: calc(100%);
    margin-right: 0px;
  }




}



@media only screen and (min-width: 441px) and (max-width: 1040px) {
  .table_introduce {
    flex-direction: column;
  }


  .table_introduce_title {
    width: calc(100%);
    margin-right: 0px;
    padding: 35px 35px 190px 35px;
    margin-bottom: 15px;
  }


  .table_introduce_spec {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: calc(100%);
  }


  .table_introduce_row1 {
    width: 100%;
    display: flex;
    flex-direction: row;
  }

  .table_introduce_row2 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .table_introduce_row2 > .table_introduce_detail_box {
    width: calc(100%);
    background: #ffffff;
    box-shadow: 0px 5px 10px rgba(11, 24, 100, 0.1);
    border-radius: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
  }


  .table_introduce_row3 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }


  .table_introduce_row3 > .table_introduce_detail_box:first-child {
    width: calc(100%);
    background: #ffffff;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .table_introduce_row3 > .table_introduce_detail_box:last-child {
    width: calc(100%);
    margin-right: 0px;
  }

}




.table_introduce_detail_box {
  display: flex;
  flex-direction: column;

}

.table_introduce_detail_box:nth-child(4n) {
  border-right: none;
}


.table_introduce_detail_box:nth-child(n + 5) {
  border-bottom: none;
}



.table_introduce_detail_tit {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.table_introduce_detail_icon {
  width: 35px;
  height: 35px;
  margin-right: 10px;
  border-radius: 10px;
}

.table_introduce_detail_icon1 {
  background: url(../../../img/education_img/detail_icon1.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon2 {
  background: url(../../../img/education_img/detail_icon2.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon3 {
  background: url(../../../img/education_img/detail_icon3.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon4 {
  background: url(../../../img/education_img/detail_icon4.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon5 {
  background: url(../../../img/education_img/detail_icon5.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon6 {
  background: url(../../../img/education_img/detail_icon6.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon7 {
  background: url(../../../img/education_img/detail_icon7.svg) no-repeat center center;
  background-size: 30px 30px;
}

.table_introduce_detail_icon8 {
  background: url(../../../img/education_img/detail_icon8.svg) no-repeat center center;
  background-size: 30px 30px;
}


.table_introduce_detail_box > ul:first-child {
  width: 100%;
  flex-shrink: 0;
  padding: 15px 15px 0px 15px;
}


.table_introduce_detail_box > ul:first-child > li {
  font-size: 20px;
  color: #131f64;
  word-break: keep-all;
  font-weight: 500;
}

.table_introduce_detail_box > ul {
  padding: 15px 15px 15px 15px;
}

.table_introduce_detail_text > li {
  font-size: 16px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  font-weight: 700;
}


.table_introduce_detail_box > ul:last-child > li > ul > li {
  font-size: 14px;
  list-style: circle;
  margin-left: 20px;
  word-break: keep-all;
  font-weight: 500;
}





/*테이블*/


.education_review {
  width: calc(100%);
  height: auto;

  display: flex;
  flex-direction: column;
}

.education_review_column_box {
  display: flex;
  flex-direction: column;
}

.education_review_column_box > .education_review_column:first-child {
  margin-bottom: 30px;
}

.education_review_column {
  height: calc(100%);
  display: flex;
  flex-direction: column;
}

.education_review_column > .system_box  {
  display: flex;
  height: 100%;
  width: 100%;
}


.education_review_column > .system_box > .system_table_box > .table {
  width: 100%;
  height: 100%;
}

.education_review:last-child {
  margin-right: 0px;
}


.education_review_tit {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.education_review_tit_text {
  display: flex;
  flex-direction: column;
}

.education_review_tit_text > h3 {
  font-size: 30px;
  font-weight: 900;
  color: #000549;
  line-height: 45px;
}


.system_table_content:last-child {
  margin-right: 0px;
}

.system_table_box {
  width: 100%;
}

.table {
  width: calc(100% - 0px);
  background: #fff;
  border: 1px solid #f0f1f7;
  border-radius: 15px;
}

.table_title {
  font-size: 23px;
  font-weight: 900;
  line-height: 30px;
  color: #09062b;
  word-break: keep-all;

  text-align: center;
  padding: 15px;

  box-shadow: 0px 8px 10px  rgba(11, 24, 100, 0.1);
  border-radius: 10px 10px 0px 0px;
}

.table_spec {
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}

.table_detail_box {
  display: flex;
  flex-direction: row;
  align-items: center;

  padding: 15px;
}

.table_detail_box:nth-child(even) {
  background: #f6f6fa;
}

.table_detail_box > ul:first-child {
  width: 110px;
  flex-shrink: 0;
  display: block;
}


.table_detail_box > ul:first-child > li {
  font-size: 16px;
  line-height: 30px;
  color: #131f64;
  word-break: keep-all;
  font-weight: 900;
}



.table_detail_box > ul:last-child {
  width: 100%;
}


.table_detail_box > ul:last-child > li {
  font-size: 16px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  list-style: disc;
  margin-left: 25px;
  font-weight: 700;
}


.table_detail_box > ul:last-child > li > ul > li {
  font-size: 14px;
  list-style: circle;
  margin-left: 20px;
  word-break: keep-all;
  font-weight: 500;
}

@media only screen and (min-width: 0px) and (max-width: 690px) {

  .table_title {
    font-size: 16px;
    line-height: 24px;
  }


  .table_detail_box > ul:first-child > li {
    font-size: 13px;
    line-height: 24px;
    color: #434343;
    word-break: keep-all;
  }

  .table_detail_box > ul:last-child > li {
    font-size: 13px;
    line-height: 24px;
    color: #434343;
    word-break: keep-all;
  }

  .table_detail_box > ul:last-child > li > ul > li {
    font-size: 12px;
    list-style: circle;
    margin-left: 20px;
    word-break: keep-all;
  }
  
}





@media only screen and (min-width: 0px) and (max-width: 730px) {

  .education_review {
    width: 100%;
    height: auto;
  }

  .table {
    width: calc(100% - 0px);
    float: inherit;
    margin-bottom: 30px;
  }
  
  .table:first-child {
    margin-right: 25px;
  }
  
  .table:last-child {
    width: calc(100% - 0px);
    float: inherit;
    margin-bottom: 0;
  }

    
}




/*평점*/


.edu_rate {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.edu_rate_star {
  width: 15px;
  height: 15px;
  background: url(../../../img/education_img/star.svg) no-repeat center center;
  background-size: 15px 15px;
  margin-right: 3px;
}

.edu_rate_star:last-child {
  margin-right: 0px;
}


/*아이콘*/

.education_now_img {
  width: 100px;
  height: 100px;
  margin-bottom: 15px;
}

.now_img {
  margin-top: 30px;
}

.education_now_img1 {
  background: url(../../../img/education_img/renewal_icon1.png) no-repeat center center;
  background-size: 100px 100px;
}
.education_now_img2 {
  background: url(../../../img/education_img/renewal_icon2.png) no-repeat center center;
  background-size: 100px 100px;
}



/*왜 교육인가*/

.whyedu_bg {
  min-width: 320px;

  padding: 150px 0 150px 0;
  background: #edf0f6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.whyedu_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.education_now_text_box {
  display: flex;
  flex-direction: row;
}

.education_now_text {
  width: calc(1/2*100% - (1 - 1/2)*55px);
  margin-right: 55px;

  display: flex;
  flex-direction: column;
}

@media only screen and (min-width: 0px) and (max-width: 720px) {
  .education_now_text_box {
    display: flex;
    flex-direction: column;
  }

  .education_now_text {
    width: calc(100%);
    margin-right: 0px;
    margin-bottom: 55px;
  }
}

.education_now_text:last-child {
  margin-right: 0px;
}

.education_now_text > h3 {
  font-size: 30px;
  font-weight: 900;
  color: #000549;
  line-height: 45px;
}


.education_now_text > p {
  margin-top: 15px;
  font-size: 16px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.education_now_text > ul {
  margin-top: 15px;
}


.education_now_text > ul > li {
  list-style: disc;
  margin-left: 25px;
}


.education_now_text > ul > li > p {
  font-size: 16px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}



/*교육일정*/

.schedule_bg {
  min-width: 320px;

  padding: 150px 0 150px 0;
  background: #fbfcff no-repeat center center;
  background-size: cover;

  overflow: hidden !important;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.schedule_wrap {
  margin: 0 auto;
  max-width: 1300px;
  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.schedule_bundle_tit {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.schedule_bundle_tit_text > h3 {
  font-size: 30px;
  font-weight: 900;
  color: #000549;
  line-height: 45px;
}


.swiper_button_box {
  margin-left: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
}


@media only screen and (min-width: 0px) and (max-width: 500px) {
  .schedule_bundle_tit {
    flex-direction: column;
    align-items: inherit;
  }

  .swiper_button_box {
    margin-top: 15px;
    margin-left: inherit;
  }
}

.swiper-button-next {
  width: 45px;
  height: 45px;
  border: 1px solid #000549;
  border-radius: 50%;
  background: url(../../../img/main_img/next_black.svg) no-repeat center center;
  background-size: 40px 40px;
  cursor: pointer;
}

.swiper-button-prev {
  width: 45px;
  height: 45px;
  border: 1px solid #000549;
  border-radius: 50%;
  background: url(../../../img/main_img/prev_black.svg) no-repeat center center;
  background-size: 40px 40px;
  cursor: pointer;
}

.swiper-button-next.swiper-button-disabled {
  background: url(../../../img/main_img/next_gray.svg) no-repeat center center;
  background-size: 40px 40px;
  border: 1px solid #d8d8d8;
  opacity: 0.5;
}

.swiper-button-prev.swiper-button-disabled {
  background: url(../../../img/main_img/prev_gray.svg) no-repeat center center;
  background-size: 40px 40px;
  border: 1px solid #d8d8d8;
  opacity: 0.5;
}


.schedule_box {
  overflow: hidden;
}

.schedule_all {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  border-radius: 5px;
}


.schedule_all_item {
  display: flex;
  flex-direction: column;
  padding: 10px;
  border-radius: 15px;
  background: rgba(197, 199, 213, 0.4);
  backdrop-filter: blur(10px);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(208, 208, 226, 0.5);
}




.schedule_tit {
  padding: 5px 15px 15px 15px;

  border-radius: 10px 10px 0 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.schedule_tit > h3 {
  font-size: 25px;
  font-weight: 900;
  line-height: 45px;
  color: #000549;
  word-break: keep-all;
  text-align: center;
}



.swiper-container {
  margin: 0 auto;
  max-width: 1300px;
  overflow: visible !important;
  position: relative;

  padding: 0px 15px 0px 15px;
}


.swiper-wrapper {
  padding: 20px 0 20px 0;
}









/*강사*/

.teacher_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.teacher_wrap {
  margin: 0 auto;
  max-width: 1300px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}